
footer.text-center {
    background-color: #222;
    color: #fff !important;
}
footer.text-center img {
    padding-top: 15px !important;
}


.spinner {
    width: 40px;
    height: 40px;
    background-color: #333;

    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
          transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
          -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
      } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        }
}

body {
    direction: rtl;
}
.wrapper {
    padding: 20px 0 0 0;
}
@media (max-width: 768px) {
    .container {
        max-width: 100%;
        overflow: scroll;
    }
}

.container.margin-top {
    margin-top: 50px;
}
.navbar {
    border-radius: 0 !important;
    min-height: 65px !important;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.table {
    width: 100%;
    min-width: 960px !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
    padding: 5px 8px;
}
.btn-link {
    padding: 0 !important;
}
md-switch {
    margin: 3px 0 !important;
}
md-button,
.md-button {
    margin: 0;
    padding: 5px 8px;
    font-size: 16px;
    line-height: 1;
    width: auto;
}

.groupX {
    font-size: 16px;
    margin: 20px 0;
    padding: 3px 15px 3px 15px;
    color: rgb(49, 46, 46);
    background-color: rgba(224, 224, 224, 0.96);
    text-transform: none;
    font-weight: 400;
    min-width:100px;
}

.md-button.left {
    border-radius: 10px 0 0 10px;
}

.md-button.middle {
    border-radius: 0;
    border-left: 1px solid rgba(230, 230, 230, 0.96);
    border-right: 1px solid rgba(230, 230, 230, 0.96);
}

.md-button.right {
    border-radius: 0 10px 10px 0;
}

.md-button.active,
.md-button:not([disabled]):hover {
    background-color: rgba(193, 193, 193, 0.96);
    color: rgba(44, 65, 164, 0.96);
    transition: 0.3s;
}


.input-group {
    width: 100%;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    width: auto;
}




.login-page {
    background: url(../img/admin/bg.jpg) ;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 100%;

}
.login-page::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}
.login-page::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}
.login-page .container {
    position: relative;
    z-index: 10;
}
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 10% auto;
}
.form-signin .form-signin-heading{
    margin-bottom: 10px;
    color: white;
    text-align: center;
}
.form-signin input {
    margin-bottom: 10px;
    padding: 15px;
    height: inherit;
}
.form-signin button[type="submit"] {
    background-color: transparent;
    color: white;
    border: solid 1px white;
}








.onoffswitch {
    margin: 0 auto;
    position: relative; width: 25px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    height: 7px; padding: 0; line-height: 7px;
    border: 0px solid #FFFFFF; border-radius: 15px;
    background-color: #9E9E9E;
}
.onoffswitch-label:before {
    content: "";
    display: block; width: 15px; margin: -4px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 15px;
    border-radius: 15px;
    box-shadow: 0 3px 6px 0px #757575;
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #C6C9CC;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: #C6C9CC;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px;
    background-color: #337AB7;
    box-shadow: 3px 6px 18px 0px rgba(0, 0, 0, 0.2);
}




/*
 * Plugin: Full Calendar
 * ---------------------
 */
.fc-button {
    background: #f4f4f4;
    background-image: none;
    color: #444;
    border-color: #ddd;
    border-bottom-color: #ddd;
}
.fc-button:hover,
.fc-button:active,
.fc-button.hover {
    background-color: #e9e9e9;
}
.fc-header-title h2 {
    font-size: 15px;
    line-height: 1.6em;
    color: #666;
    margin-left: 10px;
}
.fc-header-right {
    padding-right: 10px;
}
.fc-header-left {
    padding-left: 10px;
}
.fc-widget-header {
    background: #fafafa;
}
.fc-grid {
    width: 100%;
    border: 0;
}
.fc-widget-header:first-of-type,
.fc-widget-content:first-of-type {
    border-left: 0;
    border-right: 0;
}
.fc-widget-header:last-of-type,
.fc-widget-content:last-of-type {
    border-right: 0;
}
.fc-toolbar {
    padding: 10px;
    margin: 0;
}
.fc-day-number {
    font-size: 20px;
    font-weight: 300;
    padding-right: 10px;
}
.fc-color-picker {
    list-style: none;
    margin: 0;
    padding: 0;
}
.fc-color-picker > li {
    float: left;
    font-size: 30px;
    margin-right: 5px;
    line-height: 30px;
}
.fc-color-picker > li .fa {
    -webkit-transition: -webkit-transform linear 0.3s;
    -moz-transition: -moz-transform linear 0.3s;
    -o-transition: -o-transform linear 0.3s;
    transition: transform linear 0.3s;
}
.fc-color-picker > li .fa:hover {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
}
#add-new-event {
    -webkit-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.external-event {
    padding: 5px 10px;
    font-weight: bold;
    margin-bottom: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    cursor: move;
}
.external-event:hover {
    box-shadow: inset 0 0 90px rgba(0, 0, 0, 0.2);
}








.color-picker {
    display: block;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.color-picker li {
    display: inline-block;
}
.radio-color-picker {}
.radio-color-picker {
    display:none;
}
.radio-color-picker + label {
    font-family:Arial, sans-serif;
    font-size:14px;
    margin: 0;
}
.radio-color-picker + label span {
    display:inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    cursor:pointer;
}

.radio-color-picker + label span {
}

.radio-color-picker:checked + label span:after{
    content: "\2713";
    font-weight: normal;
    color: white;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
}

.radio-color-picker + label span,
.radio-color-picker:checked + label span {
    -webkit-transition:background-color 0.4s linear;
    -o-transition:background-color 0.4s linear;
    -moz-transition:background-color 0.4s linear;
    transition:background-color 0.4s linear;
}





.image-wrapper {
    position: relative;
}
.image-wrapper > h4 {
    margin: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: white;
    padding: 5px;
}
.image-wrapper .input-group,
.image-wrapper .btn-group {
    margin: 0;
    position: absolute;
    top: 10px;
    left: 10px;
}

.wrapper-responsive {
    display: block;
    overflow: hidden;
    vertical-align: middle;
}
.img-thumbnail {
    width: 100%;
}
.wrapper-responsive img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}

.hover-focus {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hover-focus:hover {
    -ms-transform: scale(1.5, 1.5); /* IE 9 */
    -webkit-transform: scale(1.5, 1.5); /* Safari */
    transform: scale(1.5, 1.5);
}


.no-margin {
    margin: 0 !important;
}




















/* Nestable list */
.nestable {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    line-height: 20px;
}
.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.dd-list .dd-list {
    padding-right: 30px;
}
.dd-collapsed .dd-list {
    display: none;
}
.dd-item,
.dd-empty,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px;
}
.dd-handle {
    display: block;
    margin: 5px 0;
    padding: 5px 10px;
    color: #333;
    text-decoration: none;
    border: 1px solid #e7eaec;
    background: #f5f5f5;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.dd-handle span {
    font-weight: bold;
}
.dd-handle:hover {
    background: #f0f0f0;
    cursor: pointer;
    font-weight: bold;
}
.dd-item > button:not(.btn) {
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    width: 25px;
    height: 20px;
    margin: 5px 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: transparent;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
}
.dd-item > button:not(.btn):before {
    content: '+';
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
}
.dd-item > button[data-action="collapse"]:before {
    content: '-';
}
#nestable2 .dd-item > button {
    font-family: FontAwesome;
    height: 34px;
    width: 33px;
    color: #c1c1c1;
}
#nestable2 .dd-item > button:before {
    content: "\f067";
}
#nestable2 .dd-item > button[data-action="collapse"]:before {
    content: "\f068";
}
.dd-placeholder,
.dd-empty {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff), -webkit-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-image: -moz-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff), -moz-linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-image: linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff), linear-gradient(45deg, #ffffff 25%, transparent 25%, transparent 75%, #ffffff 75%, #ffffff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}
.dd-dragel {
    position: absolute;
    z-index: 9999;
    pointer-events: none;
}
.dd-dragel > .dd-item .dd-handle {
    margin-top: 0;
}
.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
}
/**
* Nestable Extras
*/
.nestable-lists {
    display: block;
    clear: both;
    padding: 30px 0;
    width: 100%;
    border: 0;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}
#nestable-menu {
    padding: 0;
    margin: 10px 0 20px 0;
}
#nestable-output,
#nestable2-output {
    width: 100%;
    font-size: 0.75em;
    line-height: 1.333333em;
    font-family: open sans, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#nestable2 .dd-handle {
    color: inherit;
    border: 1px dashed #e7eaec;
    background: #f3f3f4;
    padding: 10px;
}
#nestable2 .dd-handle:hover {
    /*background: #bbb;*/
}
#nestable2 span.label {
    margin-right: 10px;
}
#nestable-output,
#nestable2-output {
    font-size: 12px;
    padding: 25px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-row {
    display: block;
    position: relative;
    margin-bottom: 5px;
    padding-right: 40px;
}
.dd-row .dd-handle {
    margin: 0;
    padding: 8px 10px;
    margin-right: -40px;
    width: 36px;
    display: inline-block;
    vertical-align: top;
}
.dd-row .dd-obj {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

/*ADMIN ORDERS PAGE STYLES*/
#modalbox_moreInfo{
    display: none;
    width: 90%;
    max-width: 1140px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 auto;
    padding: 7px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999999;
    background-color: #ebebeb;
    top: 12vh;
}
#modalbox_library{
    display: none;
    width: 90%;
    max-width: 1280px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 auto;
    padding: 7px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999999;
    background-color: #ebebeb;
    top: 12vh;
}
.modalbox_library_close{
    position:absolute;
    left: -10px;
    top: -13px;
    font-size: 22px;
    background-color: #ffa9a9;
    color: #4f0909;
    border-radius: 360px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    text-align: center;
}
#library_iframe{
    width: 100%;
    height: 75vh;
    border: none;
}
#modalbox_fileUpload{
    display: none;
    width: 400px;
    max-width: 640px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 auto;
    padding: 7px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999999;
    background-color: #ebebeb;
    top: 12vh;
}
.modalUpload{
    margin: 20px auto;
}
#moreInfo-fields{
    max-height: 75vh;
    overflow-y: scroll;
    scrollbar-width: thin;
    display: flex;
}

#moreInfo-fields::-webkit-scrollbar {
    width: 6px;
}

.poll-fields-wrapper{
    width: 25%;
    margin: 0 auto;
}
.hiddenFieldsToggle{
    cursor: pointer;
    margin: 5px 0;
}
.hiddenFieldsWrapper{
    display: none;
}
input[type=checkbox].fileSelect, input[type=checkbox].fileDeleteSelect{
    margin: 5px 10px 0px;
    vertical-align: middle;
    float: right;
}
#generateJoinPdf{
    min-width: 200px;
}
.fileUploadNotice{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    color: #337ab7;
}
.row.fileButtonsRow{
    margin-top: 40px;
}
.cancelGeneratePdf, .cancelDeleteFiles {
    visibility: hidden;
}
.send_subscribe,
.delete_pdf{
    margin: 5px;
}
/*END ADMIN ORDERS PAGE STYLES*/

/*EXPORT PDF PAGE*/
.buttonsRow{
    position: fixed;
    bottom:0;
    left: 0;
    right: 0;
}
.buttonsBlock{
    padding: 0
}
.actionButton{
    display: block;
    width: 50%;
    font-weight: bold;
    font-size: 22px;
    border: 0;
    border-radius: 0
}

.actionButton:first-child{
    float: right;
    background-color: #4CAF50;
}
.actionButton:last-child{
    float: left;
    background-color: #2768A0;
}

.filesStorageHeading{
    text-decoration: underline;
    font-weight: bold;
    font-size: 24px;
}
.filesTable{
    margin-top: 10px;
}
.filesCategory{
    font-size: 16px;
    text-decoration: underline;
    margin: 10px auto;
}

/**/

/*EDIT PDF TEMPLATES PAGE*/
.dropdown-menu.edited{
    max-height: 400px;
    overflow-y: scroll;
}
/**/


#wrapper-order-status {
    display: flex;

}

.line {
    width: 15px;
    height: 11px;
    border-bottom: 3px solid;
}

.status-div {
    height: 20px;
    width: 20px;
    border-radius: 50px;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid;
}

.status-div.active {
    background-color: #449D45;
}

.order-msgs {
    text-align: right;
    padding: 10px;
    min-height: 80px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: 3px solid;
    overflow-y: scroll;
    width: 251px;
    height: 120px;
    margin: 0 auto;
}

.order-msgs p {
    word-break: break-all;
}